import request from "@/utils/request"

/* 质控报表 */

// 审核员列表
export function checkerQuality(params = {}) {
  return request({
    url: "/disease-data/data/report/checker/quality",
    method: "get",
    params,
  })
}
// 管理员列表
export function adminQuality(params = {}) {
  return request({
    url: "/disease-data/data/report/admin/quality",
    method: "get",
    params,
  })
}
